body{background:#333;background-image:url("../img/background-3.jpg");padding-bottom:30px;padding-top:30px;}
.container{margin:0 auto;max-width:1000px;}
.container > hr{margin:60px 0;}
.main{background:#fff;box-shadow:0px 1px 1px rgba(0, 0, 0, 0.2);padding:25px;}
.head{background-color:#555555;background-image:url("../img/darkdenim3.png");border-bottom:1px dashed #fff;color:#f2f2f2;padding:5px 25px 5px 25px;text-shadow:none;}
.foot{background-color:#555555;background-image:url("../img/darkdenim3.png");border-top:1px dashed #fff;color:white;min-height:70px;padding:25px;text-shadow:none;}
.foot a{color:#ddd;}
.foot-b{background-color:#333;color:white;padding:5px 25px 7px 25px;text-shadow:none;box-shadow:inset 0 1px 6px rgba(0, 0, 0, 0.25);moz-box-shadow:inset 0 1px 6px rgba(0, 0, 0, 0.25);webkit-box-shadow:inset 0 1px 6px rgba(0, 0, 0, 0.25);color:#ddd;font-size:11px;}
.foot-b a{color:#ddd;text-decoration:underline;}
.muted{color:#d84a38;font-family:'PT Sans Caption', sans-serif;font-size:27px;font-weight:bold;margin-bottom:-7px;opacity:0.9999;text-rendering:optimizeLegibility;text-transform:uppercase;}
.log{background:url("http://granitnyj-klyuch.kiev.ua/templates/Sleek/images/logo1.jpg");padding-bottom:310px;}
.slogan{font-size:10px;text-transform:uppercase;}
a.muted:hover{color:#808080;}
.log-border{}
.navbar .navbar-inner{padding:0;}
.navbar .nav{margin:0;}
.navbar .nav li{display:table-cell;float:none;width:1%;}
.navbar .nav li a{border-left:1px solid #444;border-right:1px solid #666;font-size:13px;font-weight:normal;text-align:center;}
.navbar .nav li:first-child a{border-left:0;}
.navbar .nav li:last-child a{border-right:0;}
.short h1{color:#666;font-size:15px;font-weight:bold;line-height:22px;outline:0px none;text-shadow:0 1px 1px #fff;text-transform:uppercase;}
h4 a{color:#444;font-size:11px;font-weight:bold;line-height:18px;outline:0px none;text-transform:uppercase;}
h5 a{color:#666;font-size:10px;font-weight:normal;line-height:5px;outline:0px none;text-shadow:0 1px 1px #fff;text-transform:uppercase;}
.mr{margin-bottom:20px;}
hr.soften{background-image:-moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));background-image:-ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));background-image:-o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));background-image:-webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));border:0;height:1px;margin:10px 0;}
div.wrapper{position:relative;}
div.wrapper a{color:#fff;}
div.wrapper img{max-height:190px;width:100%;}
div .sm img{max-height:125px;width:100%;}
div.description{background-color:rgba(0, 178, 238, 0.75);color:white;font-family:'tahoma';font-size:15px;left:0px;position:absolute;top:0px;}
div.description_content{padding:5px;}
div.description1{background-color:rgba(255, 127, 0, 0.85);color:white;font-family:'tahoma';font-size:13px;left:0px;position:absolute;top:20px;}
div.description2{background-color:rgba(238, 44, 44, 0.85);color:white;font-family:'tahoma';font-size:13px;left:0px;position:absolute;top:20px;}
div.description3{background-color:rgba(255, 215, 0, 0.85);color:white;font-family:'tahoma';font-size:13px;left:0px;position:absolute;top:20px;}
div.description4{background-color:rgba(30, 144, 255, 0.85);bottom:0px;color:white;font-family:'tahoma';font-size:13px;left:0px;position:absolute;}
div.description5{background-color:rgba(255, 20, 147, 0.85);color:white;font-family:'tahoma';font-size:13px;left:0px;position:absolute;top:20px;}
div.description7{background-color:rgba(255, 255, 255, 0.55);color:#ddd;font-family:'tahoma';font-size:13px;left:0px;outline:none;position:absolute;top:20px;}
div.description7 a{color:#444;outline:none;}
#share42{display:inline-block;padding:2px 0 0 10px;}
div.description8{background-color:rgba(0, 0, 0, 0.45);bottom:0px;color:#fff;font-size:12px;left:0px;position:absolute;}
.imgHover .hover{background-color:rgba(0, 0, 0, 0.75);border-radius:3px;color:#fff;display:none;font-size:25px;font-weight:normal;height:25px;margin:auto;margin-bottom:0px;padding-top:7px;position:absolute;text-align:center;text-decoration:none;top:40%;width:35px;z-index:2;}
.hover a{color:#fff;outline:none;text-decoration:none;}
.side{border-bottom:1px dashed #ddd;padding:5px 0 25px 0;}
.side-b{border-bottom:1px dashed #ddd;padding:5px 0 25px 0;}
.side-b:last-child{border-bottom:none;}
ul#category-list{list-style:none;margin:0px;}
ul#category-list li a{font-size:12px;line-height:25px;}
.cat{background-color:#fff;background-image:url("../img/cubes.png");margin-bottom:20px;min-height:10px;margin-top:-10px;}
.thumbnail .caption{color:#555555;font-size:12px;max-height:100px;}
.block_subscribes_sidebar{border:1px solid #f0f0f0;border-radius:3px;height:54px;moz-border-radius:3px;position:relative;webkit-border-radius:3px;}
.block_subscribes_sidebar .service{float:left;margin-left:15px;padding-top:14px;}
.block_subscribes_sidebar .service a{background-position:0px 2px;background-repeat:no-repeat;display:block;padding-left:30px;}
.block_subscribes_sidebar .service a:hover{text-decoration:none;}
.block_subscribes_sidebar .service span{cursor:pointer;display:block;}
.block_subscribes_sidebar .service .num{color:#343434;font-size:13px;font-weight:bold;line-height:13px;padding-bottom:2px;padding-top:1px;}
.block_subscribes_sidebar .service .people{color:#939393;font-size:10px;line-height:10px;}
.block_subscribes_sidebar .service a.rss{background-image:url(../img/icon_rss_1.png);}
.block_subscribes_sidebar .service a.tw{background-image:url(../img/icon_tw_1.png);}
.block_subscribes_sidebar .service a.fb{background-image:url(../img/icon_fb_1.png);}
.meta{color:#ccc;font-size:11px;}
.meta a{color:#777;}
.mt{margin-top:-17px;}
.line{border-bottom:1px dashed #ddd;margin-bottom:20px;}
.meta_b{background:#f6f6f6;color:#777;font-size:11px;max-width:310px;padding:7px 7px 6px 0;}
.meta_b a{color:#555;}
.meta_f{background:#f6f6f6;color:#777;font-size:11px;max-width:510px;padding:7px 7px 6px 0;}
.meta_f a{color:#555;}
.mb{margin-bottom:30px;}
.meta_b span{background-color:#eee;background-image:url("../img/cubes.png");border-right:1px dotted #ddd;box-shadow:inset 0 1px 9px rgba(0, 0, 0, 0.1);color:#777;moz-box-shadow:inset 0 1px 9px rgba(0, 0, 0, 0.1);padding:9px;webkit-box-shadow:inset 0 1px 9px rgba(0, 0, 0, 0.1);margin:0px;}
#share42{display:inline-block;padding:6px 0 0 6px;}
.br{border-right:1px solid #222;border-right:1px solid #444;width:1px;}
.seo{margin-top:40px;}
.sort{font-size:11px;margin-bottom:15px;}
.top-nav > li > a{color:#ddd;display:block;float:left;font-size:11px;margin-right:10px;padding:3px 7px 3px 7px;}
.top-nav-r > li > a{margin-left:10px;}
.top-nav > li > a:hover{background:#333;box-shadow:inset 0 1px 6px rgba(0, 0, 0, 0.25);moz-box-shadow:inset 0 1px 6px rgba(0, 0, 0, 0.25);webkit-box-shadow:inset 0 1px 6px rgba(0, 0, 0, 0.25);}
.top-nav-r > li > a{color:#ddd;display:block;float:right;font-size:11px;margin-left:10px;padding:3px 7px 3px 7px;}
.sid{box-shadow:inset 0 1px 6px rgba(0, 0, 0, 0.25);moz-box-shadow:inset 0 1px 6px rgba(0, 0, 0, 0.25);webkit-box-shadow:inset 0 1px 6px rgba(0, 0, 0, 0.25);}
.short-story{border:solid 1px #353535;border-radius:8px;margin:15px 15px 10px 10px;height:200px;overflow:hidden;background:#353535;box-shadow:2px 2px 2px #888;}
.short-story1{border:solid 1px #353535;margin:15px 15px 10px 10px;overflow:hidden;background:#353535;box-shadow:2px 2px 2px #888;}
.img-size img{}
.clear{margin:0;padding:0;height:0px;clear:both;width:100%;}
.letter {
    color: white; /* Цвет символа */
      } 
	  
	  
	  
.bloki {
	width:33%;
	float:left;
}

.sbl{
	width:33%;float:left;
}